Subject: [Rfced-future] next version, next steps

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 3 Mar 2022 08:44:57 -0700

Thanks to all concerned for the continued feedback.

During yesterday's meeting of the IAB, it was noted that the IAB will 
meet again next Wednesday (March 9), and that it would be great to have 
a new version of draft-iab-rfcefdp-rfced-model available before then. As 
we know, the community call for comments will end on March 7, so that 
doesn't leave a lot of time. However, I have committed to submitting a 
new version before the I-D cutoff date (also March 7). Thus the flurry 
of email traffic on the list. To provide time for review, I will likely 
submit an updated version this evening or tomorrow. If discussion on 
list leads to further adjustments, I will submit yet another version on 
March 8 (which will require manual processing).

I defer to the IAB chair on next steps after that.

Peter